Bug 49538 - stp driver in ghostscript does not work
Summary: stp driver in ghostscript does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-20 15:55 UTC by vrossum
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-20 15:55:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vrossum 2001-07-20 15:55:33 UTC
Description of Problem:
the stp driver in ghostscript (which should give better output) does not seem to work.

How Reproducible:
Always

Steps to Reproduce:
1. Open printtool. Add a new printer. Select printer model (I have a laserjet II), but take stp as a driver instead of 'laserjet'
2. Apply the changes and print a test page
3. Nothing comes out, and lprng removes the job.

Additional Information:
Some similar bug apparently exists on SUSE

Comment 1 Crutcher Dunnavant 2001-08-02 22:28:23 UTC
new version seems to work.


Note You need to log in before you can comment on or make changes to this bug.